Follow

Hilfe! ich wollte gerade die Embassy auf Version 2.8.1 updaten, aber beim bundle install kommt Bundler::HTTPError Could not fetch specs from rubygems.org/. Jetzt startet Mastodon nicht mehr. Wie kann ich meine Instanz retten?

@thalon Vielleicht einfach mal einen anderen Browser versuchen? #Firefox hat ja grad Probleme mit den addons.

@balouqlc Nee, ist definitiv ein Problem auf dem Server. Ich sehe ja, dass die Threads nicht mehr starten.

@thalon
a) Du spielst die Datensicherung ein, die Du vor dem Update gemacht hast;
wenn a) nicht funktioniert musst Du einen Datenverlust in Kauf nehmen und
b) Du nimmst die Datensicherung der letzten Nacht.

@thalon Für mich klingt es als hätte entweder der server generell Verbindungeprobleme oder rubygems.org war einfach kurz nicht erreichbar.

@Jbb Das Problem war die Connectivity zu rubygems.org via IPv6. Hab ich jetzt deaktiviert und nutze nur noch IPv4. Damit ließen sich die Pakete dann installieren. Aber auf die Idee muss man erstmal kommen!

@thalon du musst zu pleroma wechseln, das ist ein neues feature
Sign in to participate in the conversation
Mastodonten.de

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!